TripIt ブラウザ要件

変更日 Thu, 16 Mar 2023 で 02:39 AM

TripIt では、以下のブラウザをはじめ、ほとんどのブラウザをサポートしています。

Web サイトで TripIt を快適にご利用いただくために、サポート対象 Web ブラウザの最新の安定したバージョンへのアップグレードをお奨めします。

アップグレード リンク:

この記事は役に立ちましたか?

それは素晴らしい!

フィードバックありがとうございます

お役に立てず申し訳ございません!

フィードバックありがとうございます

この記事に改善できることがあれば教えてください。

少なくとも一つの理由を選択してください
CAPTCHA認証が必要です。

フィードバックを送信しました

記事の改善におけるご協力ありがとうございます。